/******************************************************************************
*
* shell.h - interface of "Panasonic Control Program" shell implementation
*
* Copyright (c) 2002, 2004, Don Woodward.
*
*
* This file is part of "Panasonic Control Program" and was derived
* from "MicroStamp11 GNU-C runtime".
*
* "Panasonic Control Program" is free software; you can redistribute
* it and/or modify it under the terms of the GNU General Public License
* as published by the Free Software Foundation; either version 2 of the
* License, or any later version.
*
* This program is distributed in the hope that it will be useful,
* but WITHOUT ANY WARRANTY; without even the implied warranty of
* MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
* GNU General Public License for more details.
*
* You should have received a copy of the GNU General Public License
* along with this program; if not, write to the Free Software
* Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
*
******************************************************************************/

#ifndef _MICROSTAMP11_SHELL_H_
#define _MICROSTAMP11_SHELL_H_

/******************************************************************************
*  PUBLIC FUNCTIONS
******************************************************************************/
void Shell();                   /* invokes a simple shell program, never exits */

#endif /* #ifndef _MICROSTAMP11_SHELL_H_ */

/******************************************************************************
*   LOG
*******************************************************************************
*   03-Jan-02   dwoodward   created
*
*/
